Bug 5128 - 2.0.38 kernel
2.0.38 kernel
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-14 10:35 EDT by bjn
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-24 19:45:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bjn 1999-09-14 10:35:44 EDT
Will RedHat be producing updated RPMs to bring the 5.2
kernel to 2.0.38?  This would seem natural, given that
2.0.38 will be the last of the 2.0 line.
Comment 1 Preston Brown 1999-09-24 19:45:59 EDT
We do not have a yes or no answer for this question, at this point.

Note You need to log in before you can comment on or make changes to this bug.